//go:build embed_web

package webassets

import (
	"embed"
	"io/fs"
)

//go:embed admin/dist portal/dist setup/dist
var FS embed.FS

const Embedded = true

func ReadFile(name string) ([]byte, error) {
	return FS.ReadFile(name)
}

func ReadDir(name string) ([]fs.DirEntry, error) {
	return FS.ReadDir(name)
}
